BUDGIE-PANEL(1)

NAME
budgie-panel - manual page for budgie-panel 10.10.2

DESCRIPTION

  Usage:

    budgie-panel [OPTION???] - Budgie Panel

  Help Options:

-h, --help
    Show help options

--help-all
    Show all help options

--help-gtk
    Show GTK+ Options

  Application Options:

--replace
    Replace currently running panel

--reset
    Reset the panel configuration

--reset-raven
    Reset the Raven widget configuration

--display=DISPLAY
    X display to use

SEE ALSO
The full documentation for budgie-panel is maintained as a Texinfo manual. If the info and budgie-panel programs are properly installed at your site, the command

    info budgie-panel

should give you access to the complete manual.